<?php
$z[0]=Array("field","福建,扶贫,省级,尤权,可支配",0,67);
$z[0][4]['name']="keywords";
$z[1]=Array("field","(陈拓)“县域发展不平衡依然是影响福建省加快发展的重要因素。",69,171);
$z[1][4]['name']="description";
$z[2]=Array("field","福建加快扶贫开发 力争2020年全面建成小康社会",173,254);
$z[2][4]['name']="title";
$z[3]=Array("field","",256,295);
$z[3][4]['name']="writer";
$z[4]=Array("field","",297,336);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>　　福州8月16日电 (陈拓)“县域发展不平衡依然是影响福建省加快发展的重要因素。”中共福建省委书记尤权16日在福州表示，要通过几年努力，使23个省级扶贫开发工作重点县的经济总量、财政实力、城乡居民收入、生态环境质量迈上一个新台阶，力争2020年实现全面建成小康社会目标。<table border=0 cellspacing=0 cellpadding=0 align=left style=\"padding-right:10px;\"><tr><td>",338,727);
$z[5][4]['name']="body";
$z[6]=Array("field","",729,769);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",771,810);
$z[7][4]['name']="litpic";

?>